'mgnlrestui-56-bug':
  'hideInNav': false
  'jcr:primaryType': 'mgnl:page'
  'jcr:uuid': '786fdf3c-0bf9-4104-a3a6-80dbc1c82fc8'
  'mgnl:created': 2022-03-29T13:54:17.076+07:00
  'mgnl:createdBy': 'superuser'
  'mgnl:lastModified': 2022-03-30T10:45:42.533+07:00
  'mgnl:lastModifiedBy': 'superuser'
  'mgnl:template': 'mgnlrestui-56:pages/mypage'
  'main':
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': '57abfa7a-0391-4a2e-be6d-02dafa73e402'
    'mgnl:created': 2022-03-29T13:54:22.369+07:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2022-03-30T10:45:42.533+07:00
    'mgnl:lastModifiedBy': 'superuser'
    '0':
      'items': ['northAmerica', 'asia1', 'europe']
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': '859c6359-9fb5-48f1-ad5f-08f12deb125f'
      'mgnl:created': 2022-03-29T13:54:38.039+07:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2022-03-30T09:40:37.923+07:00
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'mgnlrestui-56:components/mylist'
      'title': 'Not exist item'
    '00':
      'items': ['northAmerica', 'africa', 'europe']
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': '4c1b5dcb-e12e-4b80-a7d5-9fc4cbcd9a7b'
      'mgnl:created': 2022-03-29T14:08:00.213+07:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2022-03-30T09:39:39.576+07:00
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'mgnlrestui-56:components/mylist'
      'title': 'All exists items'
    '01':
      'items': ['asia1']
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': '7f69cf2b-9cdb-4907-a802-259ea0ef3fb2'
      'mgnl:created': 2022-03-30T10:18:14.729+07:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2022-03-30T10:19:37.901+07:00
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'mgnlrestui-56:components/mylist'
      'title': 'One not exist item'
    '02':
      'items': ['northAmerica']
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': '7c94392d-a97a-41f1-b6bf-744d8070f4b3'
      'mgnl:created': 2022-03-30T10:44:40.407+07:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2022-03-30T10:44:40.408+07:00
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'mgnlrestui-56:components/mylist'
    '03':
      'items': []
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': '6056615e-eb55-46fc-b007-91a08b7b6838'
      'mgnl:created': 2022-03-30T10:45:45.925+07:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2022-03-30T10:45:45.925+07:00
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'mgnlrestui-56:components/mylist'
